body { background-image: url(../../../template/img/page-bg.png) !important; background-attachment: fixed !important; background-repeat: repeat; }
a, a:hover { text-decoration: none !important; }
.hidden { display: none !important }
/*layout*/
ul.navbar-nav b.caret { display: none; }
.header .navbar-default .navbar-nav > li > a { font-family: font-family: "HelveticaNeue", "Helvetica", Arial, sans-serif; font-size: 16px; font-weight: 700;text-transform: none;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-ms-text-size-adjust: none; }
body.dark .header .navbar-default .navbar-nav > li > a { border-top: 1px solid #808080; border-left: 1px solid #808080; }
body.dark .header .navbar-default .navbar-nav > li > i { border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; }
.content-md { padding-top: 12px; padding-bottom: 12px; }
body.dark .bg-grey { background: #FAFAFA; border-top-color: #FAFAFA; border-bottom-color: #FAFAFA; }
.bg-white { background: #FFFFFF; padding: 15px;
    border-color: #eee !important;
    border-left: 1px solid;
    border-right: 1px solid; }

body.dark .wrapper { background: #FFFFFF; }
body.dark .header .navbar-default .navbar-nav > li > a, body.dark .header-v1 .navbar-default .navbar-nav > li > a, body.dark .header-v3 .navbar-default .navbar-nav > li > a { color: #E0E0E0; }
body.dark .header .dropdown-menu li a, body.dark .header-v1 .dropdown-menu li a, body.dark .header-v2 .dropdown-menu li a, body.dark .header-v3 .dropdown-menu li a, body.dark .header-v4 .dropdown-menu li a { color: #FFFFFF; border-bottom-color: #303030; }
img.img-responsive, .img-responsive, .img-responsive img { width: 100%; height: auto; }
.datex { text-align: right; }
.datex h3 { color: #FFFFFF !important; font-size: 16px; line-height: 1em; }
.content { padding-bottom: 0; padding-top: 0; }
.footer-v1 .footer { padding: 20px 0; background: #272727; }
.frontpage-title { text-align: left; }
.frontpage-title h3, .frontpage-title h3 a { font-size: 20px !important; font-weight: 700 !important; color: #4A4A4A !important; line-height: 1em !important; margin-bottom: 18px; color: #212121; text-transform: uppercase; }
body.dark .parallax-counter-v2 { background: url(../img/patterns/16.png) repeat fixed; }
.category-header { background-color: #B2B2B2; }
.category-header h3 { font-weight: 700 !important; color: #212121 !important; line-height: 2em; padding: 0; margin: 0; }
.col-md-9 .bg-grey { padding: 15px; background-color: #FAFAFA !important; border-color: #eee !important; border-left: 1px solid; border-right: 1px solid; }
.col-md-9 .bg-grey .headline.frontpage-teaser { margin-top: 0; }
.col-md-9 .bg-grey .res-frontpage-3col-group { margin-bottom: 0; }
.footer-v1 .copyright * { color: #E0E0E0 !important; }
/*teasers*/
.sponsors { margin-bottom: 7px; }
.sponsors .image { position: relative; width: 255px; height: 93px; background-color: #FFFFFF; text-align: center; }
.sponsors .image img { width: 100%; height: auto; }
.sponsors h3 { background-color: #F7F7F7; margin: 0; padding: 5px; font-size: 14px; line-height: 1.2em; font-weight: 700 !important; }
.sponsors h3, .content-teaser-box-rhs h3 a { color: #555; }
.sponsors img { width: 100%; height: auto; }
.sponsors .content { margin: 0; padding: 3px; text-align: center; }
.sponsors .content-emp { margin: 0; padding: 3px; text-align: center; }
/*footer*/
.footer-v1 .footer-socials { margin-top: 8px; }
ul.footer-socials.list-inline li { margin: 0 !important; padding: 0; }
ul.footer-socials img { background-color: transparent; }
.footer h2 a { color: #FFFFFF; }
.highlight { background-color: #CCCCCC; }
/*mediacenter fixes*/
#content { min-height: 450px; }
.headline.frontpage-teaser h3 a, .headline2.frontpage-teaser h3 a { color: #212121 }
.content-bg-grey { padding: 12px !important; background-color: #212121 }
.red-header { background-color: #CE0000; }
.red-header, .red-header h1, .red-header h2, .red-header h3 { color: #FFFFFF !important; }
.grey-header { background-color: #B2B2B2; }
.grey-header, .grey-header h1, .grey-header h2, .grey-header h3 { color: #FFFFFF !important; }
.red-header, .red-header h1, .red-header h2, .red-header h3 { color: #FFFFFF !important; }
.res-videos img, .overlay-zoom img { width: 100%; height: auto; }
.res-videos .caption .title { line-height: 1.2em; margin-top: 7px; }
.res-videos .caption .title a { font-size:18px;color: #171717;font-weight:700; }
.res-videos .caption .date { color: #CE0000; font-size: 12px; }
.responsive-player { background-color: #EEEEEE; padding-top: 20px; padding-bottom: 20px; }
.responsive-video { position: relative; padding-top: 30px; height: 0; overflow: hidden; }
.responsive-video iframe, .responsive-video object, .responsive-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.teaser-res-6col .image img { height: auto; width: 100%; }

.img-responsive img { width: 100%; height: auto; }
ul.emb-social { margin: 0; padding: 0; margin-top: 0; display: inline-block; }
ul.emb-social > li { display: inline; list-style: none; padding: 0; margin-right: 2px; }
ul.emb-social > li img {/*width:24px;height:24px;*/ background-color: #FFFFFF; padding: 5px; }
.underline { display: inline; }
.underline h2, .underline h3, .underline h4 { border-bottom: 2px solid #CE0000; display: inline-block; }
body.dark .funny-boxes { background: #F5F5F5; }
.embassies-contact.funny-boxes-right-u { border-right: solid 2px #ce0000; }
.embassies-contact.funny-boxes-right-u:hover { border-right: solid 2px #545454; }
.btn-xs, .btn-group-xs > .btn { padding: 1px 5px; font-size: 11px; line-height: 1.5; border-radius: 3px; }
.headline2 { display: block; margin: 10px 0 25px 0; border-bottom: 1px dotted #e4e9f0; }
.headline2 h2 { font-size: 22px; }
.headline2 h2, .headline2 h3, .headline2 h4 { margin: 0 0 -2px 0; padding-bottom: 5px; border-left: none; }
.headline2 h2:before, .headline2 h3:before, .headline2 h4:before { content: " "; display: inline-block; margin-right: 0.3em; border-left: 3px solid #CE0000; height: 0.75em; padding: 0; width: 0; }
.author { margin-top: 0.6em; font-size: 12px; line-height: 1em; font-weight: 700; }

.image-caption { font-size: 12px !important; line-height: 1.1em; padding: 5px; background-color: #F7F7F7; }

.form-embassies .control-label {text-align:left !important;}
.header-image {width:100%;height:auto;}

a.btn.btn-lg.rounded.registration { background:#CCCCCC;}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
background-color: #FFFFFF;
}

.md-margin-top {margin-top:30px !important;}

@media (min-width: 992px) {
img#logo-header { margin-top: -10px; }
/*ul.nav.navbar-nav {position:absolute;bottom:0;right:0;}*/
    
     
}
.header .navbar-default .navbar-nav > li > a { padding: 9px 25px; }


.tab-v1 ul.nav.nav-tabs li  a {font-size:18px;}